<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_content"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/lib_ui_roundlayout"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/layout_havemsg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <TextView
            android:id="@+id/dialogTitle"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:gravity="center"
            android:lineSpacingExtra="6dp"
            android:text=""
            android:textColor="#292d33"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/et_content"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="15dp"
            android:layout_marginTop="15dp"
            android:gravity="start|center_horizontal"
            android:lineSpacingExtra="6dp"
            android:textColor="#525a66"
            android:textSize="15sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <Button
            android:id="@id/btn_cancel"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/selector_btn_cancel_border_bg"
            android:gravity="center"
            android:minHeight="44dp"
            android:text="取消"
            android:textColor="@color/colorPrimary"
            android:textSize="17sp"
            android:visibility="gone" />

        <Button
            android:id="@id/btn_ok"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/selector_btn_assuere_border_bg"
            android:gravity="center"
            android:minHeight="44dp"
            android:text="确定"
            android:textColor="@color/colorPrimary"
            android:textSize="17sp" />
    </LinearLayout>
</LinearLayout>
